.footer-wrapper {
  background-color: #000;
  padding: 60px 0;
}

.footer {

}

.footer__logo {
  margin-bottom: 60px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  margin-bottom: 90px;
}

.footer-content-menus {
  display: flex;
  column-gap: 16px;
}

.footer-content-menus-item {

}

.footer-content-menus-item__title {
  color: #fff;
  margin-bottom: 15px;
  font-size: 24px;
  line-height: 32px;
}

.footer-content-menus-item-items {
  display: grid;
  row-gap: 10px;
}

.footer-content-menus-item-items__item {
  color: #fff;
  font-size: 18px;
  line-height: 28px;
}

.footer-content-social {
  display: flex;
  flex-direction: column;
}

.footer-content-social-items {
  margin-top: auto;
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.footer-content-social-items__item {

}

.footer-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-bottom-menu {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

.footer-bottom-menu__item {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
}

.footer-bottom__rights {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
}
